import { TestBed } from '@angular/core/testing';

import { WhoIsSpyService } from './who-is-spy.service';

describe('WhoIsSpyService', () => {
  let service: WhoIsSpyService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(WhoIsSpyService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
